.vacantion {
	padding-top: 30px;
}

.vacantion .list {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.vacantion .title {
	margin-bottom: 20px;
}

.vacantion .list a {
	color: #e7540c;
	font-weight: 700;
	font-size: 22px;
	line-height: 130%;
}
.vacantion .list li {
	display: flex;
	flex-direction: column;
	gap: 2px;
}

.vacantion .list .price {
	font-size: 18px;
	color: #8b8b8b;
}
